Subject: Check out the new line of yachts

From: <[email-masked]>
Date: Sat, 29 Sep 2007 21:09:02 -0500

Investors Are Getting Hyped As Consumers Scramble To Order New Yacht

Fearless International Inc.
FRLE
Current: $0.32

Fearless International Rocked the Yacht World with the Porsche Designed
"Fearless 28" in Miami this year. Demand has pushed the fearless
production line to 75% of capacity. The media coverage has been across
the board from magazines like Bloomberg Market to GQ and Yachts
magazine. Fearlessyachts website provides a video and all the media
coverage that will show you just hot this really is. Once you have
looked at this company's potential we know you'll be grabbing it on
Monday.